<?php

/**
 * @package buildz
 */
function buildz_style_js() {
    wp_enqueue_style('bootstrap', get_template_directory_uri() . '/pub/bootstrap/css/bootstrap.css');
    wp_enqueue_style('font-awesome', get_template_directory_uri() . '/fontawesome/font-awesome.css');
    wp_enqueue_style('buildz-basic-style', get_stylesheet_uri());
    wp_enqueue_script('bootstrap', get_template_directory_uri() . '/pub/bootstrap/js/bootstrap.js', array('jquery'));
    wp_enqueue_script('buildz-toggle-jquery', get_template_directory_uri() . '/pub/js/buildz-toggle.js', array('jquery'));
}

add_action('wp_enqueue_scripts', 'buildz_style_js');
